LCDMETAR.PL(1)

NAME
lcdmetar.pl - client for LCDd, the lcdproc server

SYNOPSIS
lcdmetar.pl

DESCRIPTION
lcdmetar.pl is a small example client for LCDd, the lcdproc server. For more information please see lcdproc(1) and LCDd(8), and http://lcdproc.omnipotent.net/. Or better yet, read the source!

This manual page was written for the Debian distribution because the original program does not have a manual page.

SEE ALSO
lcdproc(1), LCDd(8).

AUTHOR
This manual page was written by Jonathan Oxer <jon@debian.org>, for the Debian project (but may be used by others).